<!DOCTYPE html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>homework_js_1</title>
</head>


<body>
    <script>
        var name = prompt('Введіть ваше імя:');
        document.write('<header>' + name + '</header>');

 
        var firstName = prompt('Введіть ваше прізвище:');
        var age = prompt('Введіть ваш вік:');
        document.write(
            '<div class="center_block">' +
            '<nav>'+ age +'</nav>' +
            '<section>'+firstName+'</section>' +
            '</div>'
            );

        var one = prompt('Введііть перше число:');
        var two = prompt('Введіть друге число:');
        var three = prompt('Введіть третє число:');
        oneNum = parseInt(one);
        twoNum = parseInt(two);
        threeNum = parseInt(three);
        var result = (oneNum + twoNum + threeNum)/3;
        document.write('<footer>'+ 
            'Середнє арифметичне від введених вами чисел дорівнює: ' + result +
            '</footer>');
    </script>
</body>
</html>